GNUNET-QR(1)

NAME
gnunet-qr - scan a QR code using a video device and import

SYNOPSIS
gnunet-qr [-c FILENAME | --config=FILENAME] [-d DEVICE | --device=DEVICE] [-f FILENAME | --file=FILENAME] [-h | --help] [-s | --silent] [-v | --verbose]

DESCRIPTION
gnunet-qr is a command line tool to scan a QR code using a video device and import.

-c FILENAME | --config=FILENAME
    Use the configuration file FILENAME.

-d DEVICE | --device=DEVICE
    Use device DEVICE.

-f FILENAME | --file=FILENAME
    Read a QR code from the PNG-encoded file FILENAME. Available only if GNUnet is built with libpng support.

-h | --help
    Print short help on options.

-s | --silent
    Do not show preview windows.

-v | --verbose
    Be verbose.

SEE ALSO
The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.